/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {

    margin: 5px 20px 20px 0;

}



.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}



.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}



.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}



a img.alignnone {

    margin: 5px 20px 20px 0;

}



a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}



a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}



.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}



.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}



.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}



.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}



.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}



/* Text meant only for screen readers. */

.screen-reader-text {

	border: 0;

	clip: rect(1px, 1px, 1px, 1px);

	clip-path: inset(50%);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute !important;

	width: 1px;

	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}



.screen-reader-text:focus {

	background-color: #eee;

	clip: auto !important;

	clip-path: none;

	color: #444;

	display: block;

	font-size: 1em;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

	/* Above WP toolbar. */

}


.wst-team-block__row .team-card__content {
    min-height: 5rem;
}

/* Nav bar text should be the same size as the project type selector */
header.wst-header .header__nav .menu .menu-item a {
    font-size: 1.8rem;

}

/*Removing banner on certain pages*/
.page-id-2747 .child-header,
.page-id-200 .child-header,
.page-id-3888 .child-header,
.page-id-3895 .child-header,
.page-id-3902 .child-header,
.page-id-3906 .child-header,
.page-id-3909 .child-header,
.page-id-3912 .child-header,
.page-id-3460 .child-header,
.page-id-3482 .child-header {
    display: none;
}



.page-id-2764 .child-header::before {
    background-color: transparent;
}

.page-id-2764 .child-header{
	min-height: 100vh;
}

.studio-team-cards .wst-team-block__row .team-card button {
 	margin-top: 0rem; 
    padding: .5rem 3em 0.5rem 1.5rem;
}

#archive-project .category-panels-wrap .category-panels .category-panel .panel-content {
    align-items: flex-start;
}



#archive-project #archive-content .full-con .archive-filters {
    max-width: 160rem;
}


.wst-image-text-block.in-container .section-inner, .wst-image-text-block.three-img .section-inner {
    align-items: flex-start;
}


/* .page-id-200 header.wst-header .header__logo-container.logo-static-internal {
    left: 1rem !important;
    opacity: 1 !important;
} */

/* .single-project .desc-text {
    padding-right: 5vw;
} */



.wst-tabs.tabs-style-2 .tab-header .wca-tab button {
    text-transform: none; 

}


h2.font-100.wsta.text-center-mobile.ls-1.fade-up.delay.activate {
    font-size: 7rem;
    font-weight: 300;
    text-transform: uppercase;
}

h2.font-100.wsta-child.text-center-mobile.ls-1{
	font-size: 7rem;
    font-weight: 300;
    text-transform: uppercase;
}

.our-work-size {
	font-size: 7rem;
    font-weight: 300;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {

    .single-project .desc-text {
        padding-right: 0;
    }

}

@media screen and (max-width: 1024px) {

    .single-project .simple-gallery {
        padding-top: 10rem !important;
    }

}

@media screen and (max-width: 576px) {

    .single-project .simple-gallery {
        padding-top: 7rem !important;
    }

}

.blog main {
    padding-top: 5rem;
}

.blog #blog-page .child-header {
    display: none;
}

/* .single-post #single-post {
    padding-top: 5rem;
} */

.single-post #single-post .child-header {
    padding: 5rem 5vw 0 5vw;
}

.single-post #single-post .child-header h1 {
    color: #000;
}

.single-post #single-post .child-header .child-header__logo {
    display: none;
}

.single-post #single-post .child-header:before {
    display: none;
}

.single-post #single-post .single-post-container {
    padding-top: 0;
}

.blog article.post .post-bottom__right {
    display: none;
}